body {
  background-color: #f1f1f1;
  color: #181e1a;
  font-family: "Roboto", sans-serif;
}

.container {
  background-color: white;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: #824300 !important;
  font-weight: bold;
}

h1 {
  font-size: 2em !important;
}

h2 {
  font-size: 1.5em !important;
}

h3 {
  font-size: 1.17em !important;
}

h4 {
  font-size: 1em !important;
}

h5 {
  font-size: 0.83em !important;
}

h6 {
  font-size: 0.67em !important;
}

a:hover,
a.card:hover {
  text-decoration: none !important;
}

main {
  border-radius: 15px;
}

.no-gutters {
  margin-right: 0;
  margin-left: 0;
}

.no-gutters > .col,
.no-gutters > [class*=col-] {
  padding-right: 10px;
  padding-left: 10px;
}

.text-brown,
#listagem-empresas a,
#listagem-obras a,
#lista-navegacao a,
#lista-pastas a:not(.btn),
#lista-arquivos a,
#lista-novos-arquivos a {
  color: #181e1a !important;
}

.btn-brown {
  background-color: #824300;
  color: #fff !important;
}

.btn-brown:hover {
  background-color: #582e00;
}

.bg-footer {
  background-color: #404040 !important;
}

.bg-navbar,
.bg-navbar .container,
.bg-navbar .dropdown-menu,
.bg-navbar a {
  background-color: #eaeaea !important;
}

.bg-navbar .dropdown-menu .dropdown-item:hover {
  background-color: #c4c4c4 !important;
}

.nav-item > .nav-link {
  color: #505050 !important;
  font-size: 18px !important;
  font-weight: bold;
}

#navbar .nav-item > .nav-link {
  font-size: 1.38em !important;
  font-weight: normal !important;
}

@media (max-width: 767px) {
  #navbar .nav-item > .nav-link {
    padding-left: 1em;
  }
}

@media (max-width: 767px) {
  #navbar .nav-item > .nav-link:hover,
  #navbar .nav-item > .nav-link.active {
    background-color: #c4c4c4 !important;
    padding-left: 1em;
  }
}

@media (min-width: 768px) {
  #navbar .nav-item > .nav-link:hover,
  #navbar .nav-item > .nav-link.active {
    text-decoration: underline !important;
    text-decoration-thickness: 3px !important;
    text-underline-offset: 15px;
  }
}

@media (min-width: 768px) {
  .bordered-right {
    border-right: 1px solid #ddd;
  }
}

.fixed-top-on-scroll {
  /* Safari & IE */
  position: sticky;
  top: 0;
  z-index: 100;
  background-color: inherit !important;
  padding-bottom: 0.5em;
}

.jump-target:target {
  scroll-margin-top: 3em;
}

.center-flex {
  display: flex !important;
  align-items: center !important;
  justify-content: center !important;
}

.w-50 {
  width: 50% !important;
}

.w-100 {
  width: 100% !important;
}

.no-wrap {
  white-space: nowrap;
}

